/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/************HEADER*************/

body:not([data-header-format="left-header"]) header#top nav >ul >li.megamenu > ul > li > a,
header#top nav >ul >li.megamenu ul li.headliner a { font-size: 23px!important; color: #000!important;
  font-family: 'Ovo',serif!important; letter-spacing: 0px!important; text-transform: none!important; }

header#top nav > ul > li.login a { font-size: 13px!important; font-family: 'Montserrat',serif!important; line-height: 1!important; text-transform: uppercase!important;  }
#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li.login a 
{ font-size: 10px!important; font-family: 'Montserrat',serif!important; line-height: 1!important; text-transform: uppercase!important;  }


header#top nav >ul >li.megamenu ul li.headliner a { margin: 25px 0px 8px 0px!important; }

body[data-dropdown-style="minimal"] header#top nav >ul >li.megamenu >ul.sub-menu { padding: 50px 0px 8% 0px; }

#header-outer ul.product_list_widget li dl { display: none!important; }

#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a { font-size: 28px!important; line-height: 1.5!important; }
.material #slide-out-widget-area[class*="slide-out-from-right"] .inner .off-canvas-menu-container li li a { font-size: 15px!important; line-height: 1.2!important; }

/*****SCROLLBARS*******/

@media only screen and (min-width: 1000px) {
	::-webkit-scrollbar { width: 15px; height: 15px; }
	::-webkit-scrollbar-track-piece  { background-color: #f1f1f1; }
	::-webkit-scrollbar-thumb:vertical { height: 30px; background-color: #b1b1b1; border-radius: 20px; }
}

/**********BODY & PAGES*********/

h1, h2, h3 { margin-bottom: 20px!important; line-height: 1.1!important; }

#securely h6 { color: #b2b6bc!important; letter-spacing: 10px!important; font-size: 20px!important; line-height: 1.4!important; text-transform: uppercase; margin-bottom: 0px!important;
font-family: 'Muli',serif!important;   }

strong, b { font-family: 'Muli',serif!important; font-weight: bold!important; }

.nectar-shop-header {  }
.smallest p { font-size: 14px!important; line-height: 1.5!important; }

.page-id-2251 .container-wrap { padding-bottom: 0px!important; }

div[data-style="minimal"] .toggle h3 a { color: #000!important; font-size: 20px!important; line-height: 1.4!important; }


#homebutton .nectar-button.large { padding-top: 11px!important; padding-bottom: 11px!important; font-size: 12px!important; margin-left: 20px!important; }

#sidebar { background: #fff!important; color: #000!important;   }
#sidebar a { color: #000!important; }
#sidebar a.active, #sidebar a:hover { color: #999!important; }
html .ascend.woocommerce #sidebar h4 { color: #999!important; margin-bottom: 0px!important;  }
#sidebar ul li { list-style-type: none!important;  }
#sidebar ul { margin-left: 0px!important; }
#sidebar .widget {   }
#sidebar >div { margin-bottom: 0px!important; }
html .ascend.woocommerce #sidebar div ul li.current-cat > a { color: #fff!important; }

html .woocommerce nav.woocommerce-pagination ul li a { color: #000!important; font-size: 16px!important;  }
html .woocommerce nav.woocommerce-pagination ul li a:hover { color: #000!important; text-decoration: underline!important;   }
html body #pagination >span.page-numbers.current, html body nav.woocommerce-pagination span.page-numbers.current { color: #fff!important; font-size: 16px!important; }

#post-area.col_last { padding-left: 0px!important; }

@media only screen and (min-width: 1000px)  {
  #sidebar .widget { padding: 15px 15px 0px 15px; border-bottom: 1px solid #ccc; }
}

@media only screen and (min-width: 1000px) {
  .woocommerce	.span_2  { width: 20%; margin-right: 0!important; background: #353838!important;   }
  .woocommerce	.span_10 { width: 80%; }
  .woocommerce ul.products { margin-top: 0.5%; }
}

#termssmall p, #termssmall ul li { font-size: 14px!important; line-height: 1.6!important; }

#recipes h5 { padding: 15px 0px!important; }

.woocommerce .material.product .product-wrap .product-add-to-cart a:hover, .footbot i:hover {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

/********WOOCOMMERCE*********/

.widget_shop, .widget_shop_last { width: 20%!important; float: left!important; padding: 20px 20px 30px 0px!important; }
.widget_shop h4, .widget_shop_last h4  { font-size: 14px!important; }
#ajax-content-wrap > div.container-wrap > div > div > div > header { padding: 0.5% 1%!important;  }
.widget_shop_last { clear: right!important; padding-right: 0px!important;  }

.woocommerce-cart .span_8 .cart_totals { display: none!important; }

.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th { width: 1%!important; padding: 20px 10px 20px 20px!important; }
.woocommerce .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table td { width: 15%!important; padding: 20px 20px 20px 0px!important; }

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { width: 100%!important; }
.cart-collaterals h2 { margin-bottom: 5px!important; }

#fws_5a986d5a053f9 > div.col.span_12.dark.left > div > div > div > div > form > div > div.col.span_4 > div > div.cart_totals > table > tbody > tr.shipping > td > form {
  width: 100%!important; border: 1px solid #eee!important; margin-top: 15px!important; }

.woocommerce-page table.cart td.actions .coupon {width: 100%}
.woocommerce-page table.cart td.actions .coupon a.button {float: right;}

@media only screen and (max-width: 770px) {
	
	.woocommerce-page table.cart td.actions .coupon a.button {clear: both; margin-top: 20px;}
	
}

.woocommerce-checkout #payment ul.payment_methods li { background: #efefef!important; border-radius: 5px!important; padding: 10px 15px!important;
 border-bottom: 4px solid #ccc!important; margin-bottom: 4px!important;  }

.woocommerce #payment .terms, .woocommerce #payment .wc-terms-and-conditions, .woocommerce-page #payment .terms, .woocommerce-page #payment .wc-terms-and-conditions { float: none!important; font-size: 12px!important; line-height: 1.3!important; }
.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox { font-size: 12px!important; margin-left: 5px; }
.checkout .woocommerce-shipping-fields, .checkout .woocommerce-billing-fields { padding-right: 0px!important; }
.checkout .col2-set .col-1 { width: 55%!important; }
#billing_country_field > strong { padding: 16px!important; background: #efefef!important; display: block; }
#select2-billing_state select { padding: 16px!important; border-radius: 0px!important; }

 .woocommerce-checkout #payment ul.payment_methods { padding: 1em 0em!important; }
 .woocommerce-checkout #payment ul.payment_methods li img { display: none!important; }

 html .woocommerce .woocommerce-message, html .woocommerce .woocommerce-error, html .woocommerce .woocommerce-info { background-color: #0c5c5d!important; }
.woocommerce-error a { color: #27CFC3!important; text-decoration: underline!important; }

 .woocommerce .cart_item dt { float: left!important; margin-right: 10px!important; }

 .woocommerce #payment #place_order,
 .woocommerce-page #payment #place_order { width: 100%!important; float: none; margin-top: 15px; font-family: 'Montserrat',serif!important; text-transform: uppercase; font-size: 18px!important;
padding: 20px 20px!important; }


body[data-fancy-form-rcs="1"] .select2-container .select2-choice, body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single { border-color: #999!important; }

.woocommerce form .form-row-wide, 
body.woocommerce-page .woocommerce form .form-row-wide { clear: none!important; float: none !important}
body.woocommerce-page .woocommerce form .form-row { margin: 0px!important; }
div.product-addon { margin: 0px 0px -28px 0px!important; }
div.product-addon h3 { font-size: 16px!important; margin-bottom: 5px!important; }



.woocommerce-message, .woocommerce-error, .woocommerce-info { background-color: #999!important; }
.woocommerce ul.products li.product .woocommerce-loop-product__title { padding: 0px!important; }

.woocommerce-price-suffix { display: none!important; }
.woocommerce-price-amount.amount { font-size: 30px!important; }

html .woocommerce ul.products li.product.material .price span,
.woocommerce div.product div.summary span.wc-measurement-price-calculator-price  { font-size: 40px!important; font-family: 'knockout-47',serif!important; color: #999!important;   }
.woocommerce div.product div.summary span.wc-measurement-price-calculator-price { font-size: 50px!important; line-height: 1.2!important; }
span.wc-measurement-price-calculator-price { font-size: 12px!important; }

html .nectar-shop-header .woocommerce-breadcrumb { margin-top: -140px; color: #aaa!important; border: none!important; margin-bottom: 0px!important; }
html .nectar-shop-header .woocommerce-breadcrumb a { color: #aaa!important; }
#page-header-bg h1 { text-align: center!important; }

.woocommerce .woocommerce-tabs > div h2 { text-align: center!important; text-transform: capitalize!important; margin-top: 30px!important; }

.woocommerce .woocommerce-breadcrumb a, .woocommerce .woocommerce-breadcrumb { color: #000!important; font-size: 15px!important; }
.woocommerce .woocommerce-breadcrumb a:hover, html .nectar-shop-header .woocommerce-breadcrumb a:hover { text-decoration: underline; }

.woocommerce div.product .stock { color: #1a6465!important; font-weight: bold!important; font-size: inherit!important; }

.woocommerce-account .woocommerce-MyAccount-content a.button { margin-right: 8px!important; font-family: 'Montserrat',serif!important; font-size: 12px!important; font-weight: normal!important; background-color: #aaa!important; }
.woocommerce-account .woocommerce-MyAccount-content a.woocommerce-button.button.ced_my_account_reorder { background-color: #0c5c5d!important; }

.woocommerce-account .woocommerce-MyAccount-content a.button:hover, 
.woocommerce-account .woocommerce-MyAccount-content a.woocommerce-button.button.ced_my_account_reorder:hover { background-color: #000!important; }


.sku_wrapper { display: block!important; color: #999!important; }
.sku { font-weight: bold!important; }
.posted_in { color: #999!important; }
.posted_in a { color: #999!important; font-weight: bold; }
.posted_in a:hover { text-decoration: underline; }

.woocommerce div.product .product_title { margin-bottom: -10px!important;  }
.woocommerce div.product div.summary h1 { font-size: 45px!important; line-height: 0.9!important; margin-bottom: -15px!important; }

.woocommerce div.product .woocommerce-tabs .full-width-content ul.tabs li a { display: none; }
 .woocommerce-page div.product div.summary { padding: 0% 10%!important; }
body:not(.woocommerce-cart) .main-content td { font-size: inherit!important; }

.woocommerce .products.upsells { display: none!important; }


#price_calculator td { background: #f8f8f8!important; padding: 15px 25px 15px 15px!important; border-bottom: 1px solid #ddd;  }
#price_calculator { background: #f8f8f8!important; padding: 60px!important;  }
#price_calculator input { background: #eee!important; width: 100px!important; margin: -12px -20px -12px 0px!important; }
#price_calculator input { font-size: inherit!important;  }
#price_calculator span { font-weight: bold!important; }
#price_calculator .select2-container { margin-top: -15px!important; }
body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single .select2-selection__rendered { color: #333!important; }

.woocommerce-page button[type="submit"].single_add_to_cart_button, body[data-form-submit="regular"].woocommerce-page .container-wrap button[type=submit].single_add_to_cart_button {
  font-family: 'Montserrat',serif!important; font-size: 16px!important; }


/************SHOP LAYOUT 6 COLS ABOVE 1600*************/
@media only screen and (min-width: 1600px)  {
  body .woocommerce ul.products li.product.material, body.woocommerce-page ul.products li.product.material, html .woocommerce .span_9 ul.products li.product.material, html .woocommerce-page .span_9 ul.products li.product.material, body .woocommerce.columns-1 ul.products li.product.material {
      width: 15.4%!important;  margin: 0% 0.1% 1% 1%!important; }
    body.woocommerce .main-content #post-area ul.products li.product:nth-child(6n+6) { clear: none!important; }
    body.woocommerce .main-content #post-area ul.products li.product:nth-child(6n+7) { clear:both!important; }
    body.woocommerce .main-content #post-area ul.products li.product:nth-child(6n+2), body.woocommerce .main-content #post-area ul.products li.product:nth-child(6n+1) { margin-right: 0.1%!important; clear: none!important; }
    body.woocommerce .main-content #post-area ul.products li.product:nth-child(6n+6) { margin-right: 0%!important; }
}

/************SHOP LAYOUT 3 COLS ON CART CROSS SELLS*************/
@media only screen and (min-width: 1000px) {
body .woocommerce #cartone ul.products li.product.material, body.woocommerce-page #cartone ul.products li.product.material, html #cartone .woocommerce .span_9 ul.products li.product.material, html .woocommerce-page #cartone  .span_9 ul.products li.product.material, body #cartone  .woocommerce.columns-1 ul.products li.product.material {
    width: 33%!important; margin: 0% 0% 2% 2%!important; }
    body.woocommerce .main-content #post-area ul.products li.product:nth-child(2n+2) { clear: none!important; }
    body.woocommerce .main-content #post-area ul.products li.product:nth-child(2n+3) { clear:both!important; }
    body.woocommerce .main-content #post-area ul.products li.product:nth-child(2n+1) { margin-right: 0%!important; clear: none!important; }
    body.woocommerce .main-content #post-area ul.products li.product:nth-child(2n+2) { margin-right: 0%!important; }
}



/************SHOP LAYOUT 2 COLS ON MOBILE*************/
@media only screen and (max-width: 690px) {
body .woocommerce ul.products li.product.material, body.woocommerce-page ul.products li.product.material, html .woocommerce .span_9 ul.products li.product.material, html .woocommerce-page .span_9 ul.products li.product.material, body .woocommerce.columns-1 ul.products li.product.material {
    width: 47%!important; margin: 0% 0% 2% 2%!important; }
    body.woocommerce .main-content #post-area ul.products li.product:nth-child(2n+2) { clear: none!important; }
    body.woocommerce .main-content #post-area ul.products li.product:nth-child(2n+3) { clear:both!important; }
    body.woocommerce .main-content #post-area ul.products li.product:nth-child(2n+1), body.woocommerce .main-content #post-area ul.products li.product:nth-child(2n+1) { margin-right: 0%!important; clear: none!important; }
    body.woocommerce .main-content #post-area ul.products li.product:nth-child(2n+2) { margin-right: 0%!important; }
}


/************SHOP LAYOUT 4 COLS FOR RELATED PRODUCTS*************/
@media only screen and (min-width: 1000px) {
body .woocommerce .products.related ul.products li.product.material, body.woocommerce-page .products.related ul.products li.product.material, html .woocommerce .products.related .span_9 ul.products li.product.material, html .woocommerce-page .span_9 ul.products li.product.material, body .woocommerce.columns-1 ul.products li.product.material {
    width: 24%!important; margin: 0% 0.5% 2% 0.5%!important; }
    body.woocommerce .main-content #post-area .products.related ul.products li.product:nth-child(2n+2) { clear: none!important; }
    body.woocommerce .main-content #post-area .products.related ul.products li.product:nth-child(2n+3) { clear:both!important; }
    body.woocommerce .main-content #post-area .products.related ul.products li.product:nth-child(2n+1), body.woocommerce .main-content #post-area .products.related ul.products li.product:nth-child(2n+1) { margin-right: 0%!important; clear: none!important; }
    body.woocommerce .main-content #post-area .products.related ul.products li.product:nth-child(2n+2) { margin-right: 0%!important; }
}

.woocommerce .products.related { margin-bottom: 100px!important; text-align: center!important;  }
.woocommerce .products.related .material.product { background-color: #f8f8f8!important;  }
.related.products h2 { text-transform: capitalize!important; }



/**********FOOTER*******/

#copy { border-top: 1px solid #ccc!important; font-size: 13px!important; line-height: 1.3!important;  color: #888!important; }
#copy .text a { margin: 0px 15px; color: #888!important; }
#copy .text a:hover, #footer-outer #copy a:not(.nectar-button):hover, #footer-outer .widget.widget_nav_menu li a:hover { color: #000!important; text-decoration: underline; }
#footer-outer #copy a:not(.nectar-button) { color: #888!important; }
.footbot i { font-size: 30px!important; color: #000!important; margin: 15px 25px 0px 0px!important; }
.footbot i:hover { color: #999!important; }
#footer-outer .row { padding: 0px!important; }

#footer-outer .main-content ul { margin-left: 0px!important; }
#footer-outer .main-content ul li { list-style-type: none!important; }
#footbot .material .widget li a:hover { text-decoration: underline!important;  }

.phonenumber img { float: left!important; }
.phonenumber span { padding-top: 10px!important; font-size: 24px!important; }

img.icon { width: 50px!important; }

/*******GRAVITY FORMS********/

.gform_wrapper .top_label .gfield_label { display: none!important; }
input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date] { padding: 16px!important; border: 1px solid #efefef!important; font-size: inherit!important; }

.gform_wrapper .gform_footer { margin: 0px!important; }

body[data-form-submit="regular"] .container-wrap input[type=submit] { width: 98%!important; background-color: #000!important; font-family: 'Montserrat',serif!important;
font-weight: bold; text-transform: uppercase!important; }

body[data-form-submit="regular"] .container-wrap .woocommerce input[type=submit] { width: 100%!important; }
body[data-form-submit="regular"] .container-wrap .coupon input[type=submit] { width: auto!important; }
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button { font-weight: bold!important; text-transform: uppercase!important; font-family: 'Montserrat',serif!important; 
font-size: 12px!important; margin-top: 10px!important; }



/*****AWS SEARCH***************/
#post-area { margin-top: 0px!important; padding: 0px!important; }
.aws-container .aws-search-form { margin: 0px!important;  }
.aws-container .aws-search-field { background: url(img/search-icon.svg) no-repeat left center!important;  }
.container-wrap .aws-container input[type="text"] { padding: 35px 0px 35px 80px!important; font-size: 22px!important; line-height: 1.6!important; color: #000!important; }
.page-id-1298 .aws-container input[type="text"]  { font-size: 18px!important; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.aws-search-result { padding-top: 15px; }
.aws-search-result .aws_result_head,
.aws-search-result.aws_no_result .aws_results .aws_result_item { font-size: 20px!important; line-height: 1.4!important; padding: 0px 0px 0px 65px!important; font-weight: normal!important; color: #666e6e!important; text-transform: uppercase!important;  }
.aws-search-result .aws_result_head strong { color: #000!important; }
.aws-search-result .aws_results .aws_result_item { padding: 3px 15px 0px 15px!important; color: #666e6e!important; border: none!important; text-transform: lowercase!important;  }
.aws-search-result .aws_results .aws_result_item:hover { background-color: #ccd3d3!important;   }
.aws-container .aws-search-form .aws-main-filter { min-width: 200px!important; max-width: 200px!important; line-height: 1.6; padding: 0px 30px; font-size: 18px; vertical-align: middle; text-align: center!important; }
.aws-main-filter__dropdown { width: 201px; text-align: center!important; }
.aws-container .aws-search-form .aws-main-filter .aws-main-filter__current:after { }
body.search-results .container-wrap { margin-top: -80px!important; }

body.material #header-outer #search-outer #search input[type="text"] { border: none!important; border-bottom: 2px solid #999!important; padding-left: 110px!important; }

/***********MOBILE****************/

@media only screen and (min-width: 1000px) and (max-width: 1100px) {
	header#top nav > ul > li > a { font-size: 18px!important; padding-left: 10px!important; padding-right: 10px!important; }
}


@media only screen and (max-width: 1000px) {
    .widget_shop, .widget_shop_last { width: 33%!important; float: left!important; padding: 20px 20px 30px 0px!important; margin: -10px 0px -30px 0px!important; }
    .widget_shop h4, .widget_shop_last h4  { font-size: 14px!important; margin-bottom: 1px!important;  }
    #ajax-content-wrap > div.container-wrap > div > div > div > header { padding: 2% 2%!important;  }
    .widget_shop_last { clear: none!important; padding-right: 20px!important; margin-bottom: 15px!important;  }
    #homebrewery { padding-top: 18%!important; padding-bottom: 18%!important; }
    #securely { text-align: center!important; padding: 0px 15%!important; }
	.woocommerce-page div.product div.summary { padding: 0px!important; }
}

@media only screen and (max-width: 690px) {
    .widget_shop, .widget_shop_last { width: 50%!important; float: left!important; padding: 20px 10px 30px 0px!important; margin: -10px 0px -30px 0px!important; }
    .widget_shop:nth-child(2), .widget_shop:nth-child(4) { padding-right: 0px!important; }
    .widget_shop h4, .widget_shop_last h4  { font-size: 12px!important; margin-bottom: 5px!important;  }
    #ajax-content-wrap > div.container-wrap > div > div > div > header { padding: 2% 3%!important;  }
    .widget_shop_last { clear: none!important; padding-right: 10px!important; margin-bottom: 15px!important;  }
    html .nectar-shop-header  { display: none!important; }
    body[data-bg-header="true"].archive .container-wrap { padding-top: 0px!important; }
    .kegsup.wpb_column, .kegs1.wpb_column, .kegs2.wpb_column { margin-top: -40px!important; }
    #homebrewery { padding-top: 25%!important; padding-bottom: 25%!important; }
    #homeboxes .divider-line { display: none!important; }
    .woocommerce ul.products .material.product h2, .woocommerce-page ul.products .material.product h2 { font-size: 15px!important; line-height: 1.2!important; }
    .woocommerce .material.product .product-wrap .product-meta { padding: 15px 15px!important; }
    html .woocommerce ul.products li.product.material .price span  { font-size: 30px!important; }
    #copy { text-align: center!important; }
    #copy .text a { margin: 0px 5px;  }
    #copy .text { clear: right!important; }
    #securely { text-align: center!important; padding: 0px 15%!important; }
    .woocommerce .woocommerce-breadcrumb { display: none!important; }
    body.material #header-outer #search-outer #search input[type="text"] { background: none!important; padding-left: 20px!important; font-size: 30px!important; }
    .aws-search-result .aws_result_head, .aws-search-result.aws_no_result .aws_results .aws_result_item { padding-left: 0px!important; font-size: 18px!important; }

    .woocommerce .material.product .product-wrap .product-add-to-cart a { padding: 10px 10px!important; font-size: 8px!important; }
	#homebutton .nectar-button.large { margin-left: 0px!important; }

}
